---------------------------------------------------------------------------------------------------------
-- ComeOnIn - Polish Locales
-- Polish locale by odie2
-- written by PetraAreon
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/comeonin.aspx
----------------------------------------------------------------------------------------------------------

ComeOnIn.Strings =
	{
	----- Systemmessages
	SystemAvailable					= "Nowa wersja |cff40ffc0ComeOnIn|r dostępna! Ściągnij nową v<VERSION> z \"http://www.curse.com/addons/rom/comeonin\"!",
	SystemNewVersion				= "Znaleziono nową wersje, należy sprawdzić ustawienia!",
	SystemStart					= "ComeOnIn |cff40ff40aktywowany!|r",
	SystemStop					= "ComeOnIn |cffff4040zatrzymany!|r",

	SystemInvite					= "<NAME> został zaproszony. Słowo kluczowe: <KEYWORD>",
	SystemInviteQueue				= "<NAME> został zaproszony do kolejki. Słowo kluczowe: <KEYWORD>",
	SystemInviteSuspend				= "<NAME> nie przyjął zaproszenia w ciągu 15 sekund.",
	SystemPromoteAssists				= "Wszyscy członkowie drużyny dostali |cff00ff00asysty.|r",

	SystemNoPartySize				= "|cffff0000Rozmiar drużyny|r|cffcf0000 nie może być mniejszy niż 2!|r",
	SystemNoKeywords				= "|cffff0000Nie ma zdefiniowanych|r|cffcf0000 słów kluczowych!|r",
	SystemNoRightForAssists				= "|cffff0000Nie masz asysty!|r",
	SystemNoRights					= "|cffff0000Nie masz praw do zapraszania!|r",

	SystemBlocklistRefuseInvite			= "<NAME> chciał dojść do drużyny, ale jest czarnej liście.",
	SystemBlocklistAdd				= "<NAME> został dodany do czarnej listy.",
	SystemBlocklistIsBlocked			= "<NAME> już jest na czarnej liście.",
	SystemBlocklistRemove				= "<NAME> został usunięty z czarnej listy.",
	SystemQueueRemove				= "<NAME> został usunięty z kolejki.",
	SystemQueueInactive				= "|cffff0000Nieaktywni gracze|r zostali usunięci z kolejki.",
	SystemQueueClear				= "|cffff0000Kolejka|r została usunięta.",

	SystemChannelSystem				= "Kanał <NAME> jest wykorzystywany do transmisji danych, wybierz inny kanał!",
	SystemChannelNoChannels				= "Nie połączono z kanałem!",
	SystemChannelNoChannel				= "Nie wybrano kanału",
	SystemChannelNotConnected			= "Kanał <NAME> nie jest połączony!",
	
	SystemUnInviteMsg				= "Nie możesz usunąć drużyny, ponieważ nie jesteś w niej lub nie jesteś jej liderem.",

	----- Whispers
	InviteMessage					= "Zostałeś automatycznie zaproszony do drużyny, ponieważ wykryto na chacie słowo kluczowe: <KEYWORD>",
	InviteQueueAdd					= "Drużyna do której chcesz dołączyć jest aktualnie pełna, więc zostałeś dodany do kolejki.\nTwoja aktualna pozycja w kolejce: <POSITION>.",
	InviteQueueRemove				= "Aby wyjść z kolejki napisz \"!<KEYWORD>\".",
	InviteQueueRemoved				= "Wyszedłeś z kolejki.",
	InviteQueueAlready				= "Jesteś już w kolejce do tej drużyny.\nTwoja aktualna pozycja w kolejce: <POSITION>.",
	InviteInOtherParty				= "Jesteś już w drużynie i dlatego nie możesz zostać zaproszony do innej.",
	InviteFromQueue					= "Nie było miejsca w drużynie i nie mogłeś wtedy do niej dołączyć. Jeśli nadal chcesz możesz teraz do niej dołączyć.",
	InviteReactivate				= "Twoje miejsce w kolejce zostało ponowione w pozycji <POSITION>.",
	InviteTimeout					= "Twoje zaproszenie zostało usunięte, ponieważ nie przyjąłeś go w ciągu 15 sekund.",
	InviteBlocked					= "Nie możesz dojść do drużyny, ponieważ przywódca tej drużyny ma Ciebie na czarnej liście.",

	----- Partyshout
	PartyShout					= "<NAME> Autozapraszanie: <KEYWORD>",
	PartyShoutNew					= "To jest |cff70c070nowa drużyna|r, zapraszam!",
	PartyShoutFree					= "zostało <FREE> z <MAX> wolnych miejsc!",
	PartyShoutFull					= "Nie ma wolnego miejsca w tej chwili, ",
	PartyShoutFull1					= "proszę o cierpliwość!",
	PartyShoutFull2					= "<QUEUESIZE> graczy w kolejce.",
	PartyShoutTimeout				= "Proszę poczekać przynajmniej |cffff000010 sekund|r przed ponowną wiadomością.",

	----- User Interface
	GUI_AddonManagerDescription			= "ComeOnIn to addon do automatycznego zapraszania za pośrednictwem chatu, poprzez zdefiniowanie słów kluczowych.",
	GUI_Language					= "Język",
	GUI_Display					= "Ustawienia",
	GUI_Managing					= "Zarządzanie",
	GUI_Groups					= "Grupy",
	GUI_Keywords					= "Słowa kluczowe",
	GUI_Restrict					= "Ograniczenia",
	GUI_Monitor					= "Śledź",
	GUI_Shout					= "Krzycz",
	GUI_yes						= "Tak",
	GUI_no						= "Nie",
	GUI_cancel					= "Anuluj",
	GUI_on						= "Włącz ComeOnIn!",
	GUI_off						= "Wyłącz ComeOnIn!",
	GUI_AutoStop					= "AutoStop",
	GUI_AutoRaid					= "AutoRajd",
	GUI_AutoAssist					= "AutoAsysta",
	GUI_AutoShout					= "AutoKrzyk",
	GUI_AutoAccept					= "AutoAkceptacja",
	GUI_SwitchToRaid				= "Rajd",
	GUI_SaveRaid					= "Zapisz drużynę",
	GUI_InviteRaid					= "Zaproś drużynę",
	GUI_MoveRaid					= "Przywróć pozycje",
	GUI_UnInvite					= "Usuń drużynę",
	GUI_PromoteToAssist				= "Asysta",
	GUI_Partyshout					= "Krzyk",
	GUI_Queue					= "Kolejka",
	GUI_Queues					= "Kolejki",
	GUI_Blocklist					= "Czarna lista",
	GUI_Blocklists					= "Czarne listy",
	GUI_EmptyGroup					= "pusta drużyna",
	GUI_WHISPER					= "Szept",
	GUI_SAY						= "Mów",
	GUI_ZONE					= "Strefa",
	GUI_GUILD					= "Gildia",
	GUI_YELL					= "Świat",
	GUI_CHANNEL					= "Kanał prywatny",

	GUI_ListSend					= "Wyślij",
	GUI_ListClear					= "Usuń wszystkie",
	GUI_ListRemoveInactive				= "Usuń nieaktywne",

	GUI_Manager_Title				= "ComeOnIn Manager",
	GUI_Manager_on					= "Start",
	GUI_Manager_off					= "Stop",
	GUI_Manager_config				= "Konfiguracja",

	GUI_DisplayProperties_Header			= "Ustawienia ekranu",
	GUI_DisplayProperties_Scale			= "Rozmiar okna",
	GUI_DisplayProperties_Alpha			= "Widoczność",
	GUI_DisplayProperties_Minimap_Main		= "Menu główne",
	GUI_DisplayProperties_Minimap_Config		= "Ustawienia ramki",
	GUI_DisplayProperties_Minimap_Start		= "Start/Stop",
	GUI_DisplayProperties_Minimap_Shout		= "Krzyk na chacie",
	GUI_DisplayProperties_Manager			= "ComeOnIn Manager",

	GUI_Receives_Title				= "Lista otrzymanych.",
	GUI_Receives_Text				= "<SECONDS> sekund do odrzucenia",
	GUI_Receives_Dropdown				= "Odebrane listy",
	GUI_Receives_Load				= "Załaduj",
	GUI_Receives_Delete				= "Usuń",
	GUI_Receives_LoadedQueue			= "Kolejka dla gracza <NAME> została załadowana.",
	GUI_Receives_LoadedBlocklist			= "Gracz <NAME> na czarnej liście został załadowany.",

	GUI_ListReceiver_Title_Queue			= "Transmisja kolejki zaproszeń",
	GUI_ListReceiver_Title_Block			= "Transmisja czarnej listy",
	GUI_ListReceiver_Text				= "Proszę określić adresata",
	GUI_ListReceiver_Whisper			= "Szept",
	GUI_ListReceiver_Party				= "Chat drużyny",
	GUI_ListReceiver_Guild				= "Chat gildii",
	GUI_ListReceiver_Send				= "Wyślij",

	GUI_Blocklist_Header				= "Zablokuj gracza",
	GUI_Blocklist_Add				= "Dodaj gracza",
	GUI_Blocklist_Remove				= "Usuń gracza:",
	GUI_Blocklist_Block				= "Zablokuj",

	GUI_Confirmation_Title				= "Usuń pełne kolejki",
	GUI_Confirmation_Text				= "Na pewno?",

	GUI_Popups_Invitations				= "|cff40ffc0<ADDONNAME>:|r Zapraszanie <NAME>",
	GUI_Popups_JoinGroup				= "Dołącz do drużyny",
	GUI_Popups_LeaveQueue				= "Zostaw kolejke",
	GUI_Popups_SendQueue				= "Transmituj kolejke",
	GUI_Popups_SendBlock				= "Transmituj czarną listę",
	GUI_Popups_LoadList				= "Załaduj listę",
	GUI_Popups_ChatSelect				= "Wybierz",




	----- Tooltips
	Tooltip_ComeOnInFrame_Config_SettingLanguage1		= "Wybierz język",
	Tooltip_ComeOnInFrame_Config_SettingLanguage2		= "Zmień język addona.",
	Tooltip_ComeOnInFrame_Config_Display1			= "Ustawienia",
	Tooltip_ComeOnInFrame_Config_Display2			= "Ustawienia Managera i przycisków na minimapie.",
	Tooltip_ComeOnInFrame_Config_AutoAccept1		= "AutoAkceptacja",
	Tooltip_ComeOnInFrame_Config_AutoAccept2		= "Automatycznie przyjmowanie zaproszeń wysłanych z ComeOnIn.",
	Tooltip_ComeOnInFrame_Config_AutoStop1			= "AutoStop",
	Tooltip_ComeOnInFrame_Config_AutoStop2			= "Automatycznie wyłącz ComeOnIn po usunięciu drużyny.",
	Tooltip_ComeOnInFrame_Config_AutoRaid1			= "AutoRajd",
	Tooltip_ComeOnInFrame_Config_AutoRaid2			= "|cff30bf8fTylko dla przywódcy drużyny!|r\nJeśli w drużynie będzie 6 osób automatycznie zmieni się ona w rajd.",
	Tooltip_ComeOnInFrame_Config_AutoAssist1		= "AutoAsysty",
	Tooltip_ComeOnInFrame_Config_AutoAssist2		= "|cff30bf8fTylko dla przywódcy rajdu!|r\nAutomatycznie daje każdemu prawa do zapraszania i przekładania osób.",
	Tooltip_ComeOnInFrame_Config_AutoShout1			= "AutoKrzyk",
	Tooltip_ComeOnInFrame_Config_AutoShout2			= "|cff30bf8fTylko dla przywódcy drużyny!\nTylko jeśli jest włączone autozapraszanie!|r\nAutomatycznie wysyłaj wiadomości na wybranym kanale.",
	Tooltip_ComeOnInFrame_Config_AutoShoutInterval1		= "Odstęp czasowy",
	Tooltip_ComeOnInFrame_Config_AutoShoutInterval2		= "Odstęp czasowy pomiędzy autokrzykiem na chacie, musi wynosić minimum 2 minuty.",
	Tooltip_ComeOnInFrame_Config_SwitchToRaid1		= "Zmień drużyne na rajd",
	Tooltip_ComeOnInFrame_Config_SwitchToRaid2		= "|cff30bf8fTylko dla przywódcy drużyny!|r\nZmienia drużyne w rajd, w którym może być 36 osób.",
	Tooltip_ComeOnInFrame_Config_PromoteToAssist1		= "Rozdaj asysty",
	Tooltip_ComeOnInFrame_Config_PromoteToAssist2		= "|cff30bf8fTylko dla przywódcy rajdu!|r\nRozdaj wszystkim asysty.",
	Tooltip_ComeOnInFrame_Config_Partyshout1		= "ComeOnIn krzyknij",
	Tooltip_ComeOnInFrame_Config_Partyshout2		= "Napisz na wybranym kanale post na podstawie podanych informacji.",
	Tooltip_ComeOnInFrame_Config_WaitingList1		= "Kolejka zaproszeń",
	Tooltip_ComeOnInFrame_Config_WaitingList2		= "Kolejka graczy, jeśli drużyna jest pełna zapisuje się ich pozycja i po kolei są zapraszani jeśli zwolni się miejsce.",
	Tooltip_ComeOnInFrame_Config_Blocklist1			= "Czarna lista",
	Tooltip_ComeOnInFrame_Config_Blocklist2			= "Gracze na tej liście będą ignorowani jeśli wpiszą słowa kluczowe na wybranym kanale.",
	Tooltip_ComeOnInFrame_Config_ReceiveToggle1		= "Otrzymane listy",
	Tooltip_ComeOnInFrame_Config_ReceiveToggle2		= "Kiedy otrzymasz listę, możesz ją przyjąć bądź zignorować. Jeżeli wyłączysz tą opcję, natychmiastowo zostaną skasowane wszystkie otrzymane listy.",
	Tooltip_ComeOnInFrame_Config_GroupDropdown1		= "Wybierz drużynę",
	Tooltip_ComeOnInFrame_Config_GroupDropdown2		= "Wybierz drużynę z utworzonych.",
	Tooltip_ComeOnInFrame_Config_GroupNew1			= "Dodaj drużynę",
	Tooltip_ComeOnInFrame_Config_GroupNew2			= "Stwórz nową drużynę.",
	Tooltip_ComeOnInFrame_Config_GroupRemove1		= "Usuń drużynę",
	Tooltip_ComeOnInFrame_Config_GroupRemove2		= "Usuń aktualnie wybraną drużynę.",
	Tooltip_ComeOnInFrame_Config_GroupName1			= "Nazwa drużyny",
	Tooltip_ComeOnInFrame_Config_GroupName2			= "Nazwa drużyny, będzie wyświetlana w poście na wybranym kanale.",
	Tooltip_ComeOnInFrame_Config_GroupSize1			= "Rozmiar drużyny",
	Tooltip_ComeOnInFrame_Config_GroupSize2			= "Maksymalna liczba osób w drużynie, będzie wyświetlana w poście na wybranym kanale.",
	Tooltip_ComeOnInFrame_Config_Custom_Box1		= "Prywatny kanał",
	Tooltip_ComeOnInFrame_Config_Custom_Box2		= "Podaj nazwę prywatnego kanału.",
	Tooltip_ComeOnInFrame_Config_SaveRaid1			= "Zapisz drużynę",
	Tooltip_ComeOnInFrame_Config_SaveRaid2			= "Zapisz graczy i ich pozycje w drużynie lub rajdzie.",
	Tooltip_ComeOnInFrame_Config_InviteRaid1		= "Zaproś drużynę",
	Tooltip_ComeOnInFrame_Config_InviteRaid2		= "Zaproś graczy z ostatnio zapisanej drużyny lub rajdu.",
	Tooltip_ComeOnInFrame_Config_MoveRaid1			= "Przywróć pozycje",
	Tooltip_ComeOnInFrame_Config_MoveRaid2			= "Przywróć wszystkich graczy w rajdzie do ich zapisanych pozycji.",
	Tooltip_ComeOnInFrame_Config_UnInvite1			= "Usuń drużynę",
	Tooltip_ComeOnInFrame_Config_UnInvite2			= "Usuń zapisanych graczy z drużyny lub rajdu.",

	Tooltip_ComeOnInFrame_DisplayProperties_Manager1	= "ComeOnIn Manager",
	Tooltip_ComeOnInFrame_DisplayProperties_Manager2	= "Pokaż lub ukryj.",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Main1	= "Przycisk do menu",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Main2	= "Wyświetlanie przycisku do menu ComeOnIn.",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Config1	= "Przycisk do ustawień",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Config2	= "Wyświetlanie przycisku do ustawień ComeOnIn.",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Start1	= "Włącz/wyłącz przyciski.",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Start2	= "Wyświetlanie przycisku do włączania lub wyłączania ComeOnIn.",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Shout1	= "Przycisk do wysyłania wiadomości na chacie",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Shout2	= "Wyświetlanie przycisku do wysyłania wiadomości na chacie.",

	Tooltip_ComeOnInFrame_Minimap_Enabled			= "Włączony!",
	Tooltip_ComeOnInFrame_Minimap_Disabled			= "Wyłączony!",
	Tooltip_ComeOnInFrame_Minimap_Config			= "Ustawienia",
	Tooltip_ComeOnInFrame_Minimap_Shout			= "Krzyknij",
	Tooltip_ComeOnInFrame_Minimap_Assist			= "Rozdaj asysty",
	Tooltip_ComeOnInFrame_Minimap_Config1			= "Konfiguracja ComeOnIn",
	Tooltip_ComeOnInFrame_Minimap_Config2			= "Otwórz okno konfiguracji ComeOnIn.",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo1a		= "Start ComeOnIn",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo1b		= "Stop ComeOnIn",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo2		= "Nazwa drużyny:",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo3		= "Rozmiar drużyny:",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo4		= "Krzycz na:",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo5		= "Słowa kluczowe:",
	};